:root{
    --color-yellow: #F6AD09;
}
body{
    margin: 0px;
    font-family: 'Poppins', sans-serif;
    width: 100%;
}
.style{
    background: #000000;
}
.header{
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    padding: 1% 0;
    width: 70%;
    font-weight: 500;
    font-size: 18px;
    color: white;
    background: #000000;
}
.header > div:nth-child(2) > div > a{
    text-decoration: none;
    color: white;
}
.logo{
    font-weight: 600;
    font-size: 36px;
    
}
.logo > a{
    text-decoration: none;
    color: white;
}
.header > div:nth-child(2){
    display: flex;
    justify-content: space-between;
    width: 35%;
    align-items: center;
}
.block-with-pic{
    position: relative;
    width: 35%;
    margin: 17% 15%;
    text-align: left;
    padding-bottom: 5%;
    display: flex;
    flex-direction: column;
}
.h1{
    font-weight: 600;
    font-size: 64px;
    color: white;
}
.h1 > span{
    color: var(--color-yellow);
}
.block-content{
    font-family: 'Roboto';
    font-weight: 400;
    font-size: 24px;
    color: #B2B2B2;
    padding: 5% 0 5% 0;
}
.first-block-pic{
    position: absolute;
    right: 4%;
    left: 111%;
    top: -54%;
}
.btn{
    background: var(--color-yellow);
    border-radius: 5px;
    font-weight: 600;
    font-size: 18px;
    text-align: center;
    padding: 19px 32px;
    width: 220px;
}
.btn > a{ 
    color: #332200;
    text-decoration: none;
}
.third-block-title{
    font-family: 'Roboto';
    font-weight: 500;
    font-size: 24px;
    color: #B2B2B2;
    padding: 5% 0 5% 0;
}
.third-block{
    margin: 0 15%;
}